.bodystg {
	background-image: url(css/dotbg.png);
}
H1,H2,H3{
	font-size:18px;
	margin-bottom:3px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: orange;
	padding-bottom: 2px;
	margin-top: 0px;
	font-weight: normal;
}
.header {
	background-image: url(css/header.jpg);
	border: 1px solid orange;
	z-index: 0;
	position: relative;
	height: 100px;
	width: 755px;
}
.butterfly {
	background-repeat: no-repeat;
	left: 555px;
	top: -13px;
	position: absolute;
	width: 177px;
	z-index: 1;
	overflow: visible;
}
.balken {
	height: 25px;
	width: 755px;
	border: 1px solid orange;
	background-image: url(css/balken.jpg);
	margin-top: 5px;
}
.location {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #003333;
	margin-top: 7px;
	text-align: left;
	text-indent: 30px;
}
.menuhalter {
	background-color: #FFFFFF;
	float: left;
	width: 196px;
	border: 1px solid orange;
	background-image: url(css/content.jpg);
	background-repeat: repeat-x;
	padding-bottom: 5px;
}
.contenthalter {
	width: 550px;
	border: 1px solid orange;
	background-color: #FFFFFF;
	background-image: url(css/content.jpg);
	background-repeat: repeat-x;
	position: relative;
	z-index: 3;
	float: right;
}
.hauptseite {
	width: 757px;
	margin-top: 5px;
}
.tochalter {
	text-align: left;
	padding-top: 10px;
	padding-left: 10px;
	float: left;
}
.contentbox {
	text-align: left;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 5px;
}
.footer {
	height: 20px;
	width: 550px;
	border: 1px solid orange;
	position: static;
	background-image: url(css/footer.jpg);
	z-index: 0;
	margin-top: 5px;
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.copyrights {
	text-align: right;
	padding-top: 4px;
	padding-right: 5px;
}
.sitenamehalter {
	background-repeat: no-repeat;
	left: 20px;
	top: 38px;
	position: absolute;
	z-index: 1;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #006600;
	font-weight: bold;
}
.options {
	position: absolute;
	z-index: 2;
	margin-top: 25px;
	margin-left: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.sitemaplinkbg {
	background-image: url(images/sitemap.gif);
	background-repeat: no-repeat;
	text-indent: 32px;
	height: 27px;
	padding-top: 9px;
}
.printlinkbg {
	background-image: url(images/printer.gif);
	background-repeat: no-repeat;
	text-indent: 32px;
	height: 27px;
	padding-top: 9px;
	margin-bottom: 0px;
}
.loginlinkbg {
	height: 27px;
	padding-top: 7px;
	position: absolute;
	z-index: 5;
	top: 118px;
	right: 150px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: right;
	text-align: right;
}
.searchbox .text {
	background-image: url(css/searchfield.jpg);
	border: 1px solid orange;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003300;
	padding-left: 4px;
	padding-top: 1px;
}
.searchbox .submit {
	background-image: url(css/search.jpg);
	border: 1px solid orange;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003300;
}
BODY,TD{font-family:Verdana,Geneva,Arial,Helvetica;font-size:9pt;color:black;}
H4{font-size:12pt;font-weight:normal;margin-bottom:6px;}

ul.menulevel1,ul.menulevel2,ul.menulevel3,ul.sitemaplevel1,ul.sitemaplevel2,ul.sitemaplevel3,ul.submenu,ul.search{padding-left: 0;margin-left: 0;list-style: none;}

form{margin:0;}
IMG{border:0;}

li{line-height:1.5;}

.doc{padding-left: 15px;background-image: url(menu/bfly.gif);background-repeat: no-repeat;}
.docs{padding-left:15px;background-image: url(menu/bflyb.gif);background-repeat:no-repeat;}
.sdoc{padding-left: 15px;background-image: url(menu/bfly2.gif);background-repeat: no-repeat;}
.sdocs{padding-left: 15px;background-image: url(menu/bflyb2.gif);background-repeat: no-repeat;}

a{text-decoration:none;font-weight:bold;}
a:link,a:visited{color:gray;}
a:active,a:hover{color:black;}

.sitename{font-weight:normal;font-size:20pt;}

.menulevel1{font-size:8pt;color:gray;}
.menulevel1 a{font-weight:normal;color:black;}
.menulevel1 a:link,.menulevel1 a:visited{color:black;}
.menulevel1 a:active,.menulevel1 a:hover{color:black;}
.menulevel2{font-size:8pt;color:gray;}
.menulevel2 a{font-weight:normal;color:black;}
.menulevel2 a:link,.menulevel2 a:visited{color:black;}
.menulevel2 a:active,.menulevel2 a:hover{color:black;}
.menulevel3{font-size:8pt;color:gray;}
.menulevel3 a{font-weight:normal;color:black;}
.menulevel3 a:link,.menulevel3 a:visited{color:black;}
.menulevel3 a:active,.menulevel3 a:hover{color:black;}
.sitemaplevel1,.sitemaplevel2,.sitemaplevel3{font-size:9pt;}
.sitemaplevel1 a,.sitemaplevel2 a,.sitemaplevel3 a{font-weight:normal;color:black;}
.sitemaplevel1 a:link,.sitemaplevel2 a:link,.sitemaplevel3 a:link,.sitemaplevel1 a:visited,.sitemaplevel2 a:visited,.sitemaplevel3 a:visited{color:black;}
.sitemaplevel1 a:active,.sitemaplevel2 a:active,.sitemaplevel3 a:active,.sitemaplevel1 a:hover,.sitemaplevel2 a:hover,.sitemaplevel3 a:hover{color:black;}
.submenu{font-size:9pt;}
.submenu a{font-weight:normal;color:black;}
.submenu a:link,.submenu a:visited{color:black;}
.submenu a:active,.submenu a:hover{color:black;}
.search a{font-weight:normal;color:black;}
.search a:link,.search a:visited{color:black;}
.search a:active,.search a:hover{color:black;}
.locator{font-size:8pt;color:white;}
.locator a{font-weight:normal;text-decoration:underline}
.locator a:link,.locator a:visited,.locator a:active,.locator a:hover{color:white;}
.menu{font-weight:bold;font-size:8pt;color:white;}
.menu a{text-decoration:underline;color:white;}
.menu a:link,.menu a:visited,.menu a:active,.menu a:hover{color:white;}
.login{font-weight:bold;font-size:8pt;color:grey;}
.login a,.login a:link,.login a:visited,.login a:active,.login a:hover{color:gray;}
.navigator{font-weight:bold;font-size:10pt;color:white;}
.navigator a:link,.navigator a:visited{color:#c0c0c0;}
.navigator a:active,.navigator a:hover{color:white;}

.edit{font-size:8pt;color:black;background-color:buttonface;}
.edit a:link,.edit a:visited,.edit a:active,.edit a:hover{font-weight:normal;color:black;}
input,select{font-size:8pt;}
textarea{font-family:Verdana,Geneva,Arial,Helvetica;font-size:8pt;background-color:white;width:98%;}
